//------------------------------------------------------------------------------
export const baseUri = '';
//------------------------------------------------------------------------------
export const nullLink = '00000000-0000-0000-0000-000000000000';
export const zLink = nullLink.replace(/0/g, 'z');
//------------------------------------------------------------------------------
export const homeTitle = 'ШИНТОРГ';
export const headerTitleStorePath = 'header.title';
export const headerSearchStorePath = 'header.search';
export const loaderSpinnerStorePath = 'header.spinner';
export const settingsStorePath = 'settings';
export const darkThemeStorePath = settingsStorePath + '.darkTheme';
export const mdcThemeDarkClass = 'mdc-theme--dark';
export const kioskStorePath = settingsStorePath + '.kiosk';
export const kioskSlipCopiesStorePath = kioskStorePath + '.slipCopies';
export const kioskNameStorePath = kioskStorePath + '.name';
export const backendStorePath = 'backend';
export const imagesLosslessStorePath = settingsStorePath + '.images.lossless';
export const imagesQualityStorePath = settingsStorePath + '.images.quality';
export const iconsLosslessStorePath = settingsStorePath + '.icons.lossless';
export const iconsQualityStorePath = settingsStorePath + '.icons.quality';
//------------------------------------------------------------------------------
export const textFieldHelperTextClasses = 'mdc-text-field-helper-text mdc-text-field-helper-text--persistent';
//------------------------------------------------------------------------------
export const termsOfUseAndPrivacyPolicy = `
&nbsp;&nbsp;Настоящие УСЛОВИЯ ИСПОЛЬЗОВАНИЯ Сайта являются официальным документом ООО "Шинторг"
(ИНН 4826072630, адрес: 398902, ОБЛАСТЬ ЛИПЕЦКАЯ, ГОРОД ЛИПЕЦК, УЛИЦА УДАРНИКОВ, ДОМ 97,
далее – Администратор) и определяют порядок использования посетителями сайта
http://www.shintorg48.ru (далее - Сайт) Сайта (виджет онлайн-консультант,
интегрированный в Сайт) и обработки информации, получаемой от посетителей Сайта.
Начиная использование Сайта, посетитель Сайта выражает свое полное и
безоговорочное согласие с настоящими УСЛОВИЯМИ ИСПОЛЬЗОВАНИЯ САЙТА, которые
определяются Администратором как публичная оферта в соответствии со статьей
437 ГК РФ. Посетитель Сайта обязан ознакомиться с настоящими УСЛОВИЯМИ
ИСПОЛЬЗОВАНИЯ САЙТА до начала использования Сайта. Настоящие УСЛОВИЯ
ИСПОЛЬЗОВАНИЯ Сайта могут быть изменены Администратором в одностороннем
порядке в любой момент без уведомления пользователя Сайта. Сайт и порядок его
использования. Сайт представляет собой комплексный объект авторских и смежных
прав, все исключительные права на который принадлежат правообладателю –
ООО "Шинторг" (ИНН 4826072630, адрес: 398902, ОБЛАСТЬ ЛИПЕЦКАЯ, ГОРОД ЛИПЕЦК, УЛИЦА УДАРНИКОВ, ДОМ 97).
Использование Сайта осуществляется пользователями Сайта на безвозмездной основе
на условиях простой неисключительной лицензии. Пользователю предоставляется право
на воспроизведение Сайта на Сайте Администратора и его последующее использование
исключительно в соответствии с его функциональным назначением – для целей
коммуникации с Администратором Сайта. Согласие на обработку персональных данных.
&nbsp;&nbsp;В случае если при использовании Сайта пользователем будет сообщена какая-либо
информация, относящаяся к прямо или косвенно определенному или определяемому
физическому лицу (далее – персональные данные), ее последующая обработка будет
осуществляться в соответствии с законодательством Российской Федерации.
&nbsp;&nbsp;В отношении всех сообщаемых персональных данных пользователь дает Администратору
согласие на их обработку. Администратор обрабатывает персональные данные
пользователя исключительно в целях предоставления пользователю функционала
Сайта и Сайта, размещенного на нем контента, маркетинговой, рекламной, иной
информации, в целях получения пользователем персонализированной
(таргетированной) рекламы, исследования и анализа данных пользователя, а
также в целях продвижения пользователю своих товаров и услуг. Администратор
принимает все необходимые меры для защиты персональных данных пользователя
Сайта, а также предоставляет к таким данным доступ только тем работникам,
подрядчикам и агентам Администратора, которым эта информация необходима для
обеспечения целей обработки персональных данных Администратором Сайта.
Раскрытие предоставленных пользователем персональных данных может быть
произведено лишь в соответствии с законодательством Российской Федерации.
&nbsp;&nbsp;В отношении всех сообщенных Администратору пользователем своих персональных
данных Администратор вправе осуществлять сбор, систематизацию, накопление,
хранение, уточнение (обновление, изменение), использование, распространение
(в том числе передача любым третьим лицам, включая передачу персональных данных
третьим лицам на хранение или в случае поручения обработки персональных данных
третьим лицам), обезличивание, блокирование, уничтожение, трансграничная передача,
обработка с применением основных способов такой обработки (хранение, запись на
электронных носителях и их хранение, составление перечней, маркировка) и иные
действия в соответствии со статьей 3 Федерального закона от 27.06.2006 № 152-ФЗ
«О персональных данных». Пользователь понимает и соглашается с тем, что
предоставление Администратору какой-либо информации о себе, не являющейся
контактной и не относящейся к целям, обозначенным Администратором Сайта (не
относящейся к деятельности Администратора, к продвигаемым им товарам и/или услугам,
к условиям сотрудничества Администратора и пользователя Сайта), а ровно
предоставление информации, относящейся к государственной, банковской и/или
коммерческой тайне, информации о расовой и/или национальной принадлежности,
политических взглядах, религиозных или философских убеждениях, состоянии здоровья,
интимной жизни пользователя Сайта или иного третьего лица запрещено.
Обязанности пользователя Сайта. Пользователь обязан при посещении Сайта и при
использовании Сайта соблюдать положения настоящих УСЛОВИЙ ИСПОЛЬЗОВАНИЯ Сайта и
законодательства Российской Федерации, в том числе:<br>
&nbsp;&nbsp;• В случае принятия пользователем решения о предоставлении Администратору
какой-либо информации (каких-либо данных), предоставлять исключительно
достоверную и актуальную информацию. Пользователь Сайта не вправе вводить
Администратора в заблуждение в отношении своей личности, сообщать ложную или
недостоверную информацию о себе;<br>
&nbsp;&nbsp;• Не сообщать Администратору любым образом, как с использованием Сайта, так
и в ином порядке, какую-либо информацию, полностью или в части относящуюся к
государственной, коммерческой и/или банковской тайне, фактам и информации о
своей личной жизни или личной жизни третьих лиц, а также не сообщать иную
информацию, предоставление которой запрещено настоящими УСЛОВИЯМИ ИСПОЛЬЗОВАНИЯ
Сайта;<br>
&nbsp;&nbsp;• Не сообщать, не передавать и не предоставлять Администратору какую-либо
информацию (в том числе данные, объекты, контент и тд.) и ссылки на такую
информацию если это может нарушать или привести к нарушению законодательства
Российской Федерации, нарушить права и интересы третьих лиц. В случае наличия
у пользователя сомнений относительного правомерности сообщения какой-либо
информации Администратору посредством Сайта и Сайта, пользователь обязан
воздержаться от совершения данного действия;<br>
&nbsp;&nbsp;• Использовать полученную от Администратора информацию (в том числе
информацию, переданную Администратором через Сайт и/или Сайт) исключительно
для личных целей, не передавать такую информацию третьим лицам без прямого на то
согласия Администратора. Ограничение ответственности Администратора. Сайт и
Сайт, как и любое программное обеспечение, не свободно от ошибок. Сайт, Сайт,
весь функционал, включая скрипты, приложения, контент и иную информацию,
размещенную на сайте, поставляются на условиях «КАК ЕСТЬ», со всеми
недостатками, проявившимися сразу или не сразу. Администратор не гарантирует и
не обещает каких-либо результатов от использования Сайта или Сайта. Принимая
настоящие УСЛОВИЯ ИСПОЛЬЗОВАНИЯ Сайта пользователь Сайта соглашается с тем,
что Администратор не несет никакой ответственности за функционирование и
работоспособность Сайта. Администратор не несет ответственности за временные
сбои и перерывы в работе Сайта или Сайта и вызванные такими сбоями потери
информации.
&nbsp;&nbsp;Администратор также не несет никакой ответственности за ущерб,
причиненный пользователям Сайта, явившийся результатом использования Сайт или
Сайта.
&nbsp;&nbsp;Администратор вправе использовать и распоряжаться информацией
пользователя для составления статистической отчетности, использовать ее в
рекламных и маркетинговых целях, а также вправе направлять пользователю
информацию о своей деятельности и любым способом ее рекламировать.
Правообладатель Сайта (Клиника Доктора Блюма) не несет никакой ответственности
за функционирование Сайта, за какие-либо последствия его использования
пользователями Сайта и/или последствия сообщения или получения какой-либо
информации с использованием (с помощью) Сайта.`.replace(/\n/g, ' ').replace(/\0x20\0x20/g, ' ');
//------------------------------------------------------------------------------
